* {
    border-radius: 0 !important;
}

html,
body {
    height: 100%;
}

ul {
    padding-left: 1rem;
}

table tr.highlight-row td {
    border-top: 1px solid #bd1c1c;
    border-bottom: 1px solid #bd1c1c;
    color: #bd1c1c !important;
}

#start-game-btn {
    font-size: 18px;
    padding: 15px 20px;
}

#start-game-btn i {
    font-size: 20px;
}

#start-game-btn span {
    position: relative;
    top: -1px;
}

#workdaycalculator-days label {
    width: 43px;
    user-select: none;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 20px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.cw-box {
    text-align: center;
}

.cw-box .cw-current {
    font-size: 120px;
    line-height: 1.1;
}

.cw-box .cw-range {
    font-size: 22px;
}

.cw-table {
    text-align: center;
     border: 1px solid #dee2e6;
}

.cw-table th:first-child {
    padding:  0.75rem 0;
}

.cw-table thead tr th {
    border-bottom: none;
}

.cw-table td, th {
    padding:  0.75rem 0.4rem;
}

.cw-table .current-day,
.cw-table .current-day a
{
    color: #bd1c1c !important;
}

.cw-table .current-week td {
    border-top: 1px solid #bd1c1c;
    border-bottom: 1px solid #bd1c1c;
}

.cw-calendar-week table {
    border: 1px solid #dee2e6;
}

.cw-calendar-week table td:nth-child(1) {
    width: 45px;
    padding-right: 0;
}

.cw-calendar-week table td:nth-child(2) {
    width: 30px;
}

.cw-calendar-week .table-header {
    text-align: center;
    background-color: rgb(98, 98, 98);
}

.cw-calendar-week .table-header b {
    color: white;
}

.cw-calendar-week table:target .badge {
    color: #048204;
}

.cw-calendar-week .holiday,
.cw-table .holiday {
    color: #048204;
    text-decoration: underline;
    cursor: help;
}

.cw-calendar-week .current-week {
    border: 2px solid #bd1c1c;
}

.cw-calendar-week .current-week tr:first-child td {
    border-top: 0;
}

.cw-calendar-week .current-day td {
    border-top: 1px solid #bd1c1c;
    border-bottom: 1px solid #bd1c1c;
}

.cw-calendar-week .badge {
    font-size: 85%;
}

.amazon-card .card-body {
    text-align: center;
    padding-bottom: 10px;
}

.saturday {
    /*background-color: rgba(0, 0, 0, 0.05);*/
    background-color: #f8f9fa;
}

.sunday {
    /*background-color: rgba(0, 0, 0, 0.11);*/
    background-color: rgba(0, 0, 0, 0.05);
}

.sunday td:nth-child(1),
.sunday td:nth-child(2) {
    color: #bd1c1c;
}

.cw-years-list a {
    margin-bottom: 0.25rem;
}

.black-link,
.black-link:hover {
    text-decoration: underline;
    color: #212529;
}

.cw-days-table tr {
    height: 50px;
}

.cw-days-table td {
    vertical-align: middle;
    padding: 0.2rem 0.75rem;
}

.cw-days-table td:nth-child(1),
.cw-days-table td:nth-child(2) {
    width: 50px;
}

.cw-days-table small {
    line-height: 1.0;
    display: inline-block;
}

.btn-bordered {
     border: 1px solid #dee2e6;
}

.text-red {
    color: #bd1c1c;
}

.text-green {
    color: #048204;
}

.holiday-table {
    border: 1px solid #dee2e6;
}

.holiday-table td:first-child {
    border-left: 4px #ababab solid;
}

.holiday-marker-special td:first-child {
    border-left: 4px #6b7bb5 solid;
}

.holiday-marker-legal td:first-child {
    border-left: 4px #7ec27e solid;
    font-weight: bold;
}

.holiday-marker-event td:first-child {
    border-left: 4px #e6c882 solid;
}

.state-legend li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.state-legend li span {
    width: 30px;
    display: inline-block;
}

.holiday-table-legend {
    border: 1px solid #dee2e6;
    padding: 0.7rem 0.7rem;
}

.holiday-table-legend-entry > * {
    cursor: pointer;
}

.holiday-table-legend-entry div:nth-child(1) {
    width: 18px;
    height: 18px;
}

.holiday-table-legend-color-legal {
    background-color: #7ec27e;
}

.holiday-table-legend-color-special {
    background-color: #6b7bb5;
}

.holiday-table-legend-color-event {
    background-color: #e6c882;
}

.hidden-holidays-count-text {
    font-size: small;
    color: #737373;
}

.interannual-school-holiday {
    opacity: 0.6;
    cursor: help;
}

.holiday-table h2 {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    font-weight: bold;
}

.amazon-btn {
    background: linear-gradient(180deg, #f1daa2, #efc049);
    border-color: #aa8834 #977a2e #806727;
    border-width: 1px;
    border-style: solid;
    display: inline-flex;
    color: #414141 !important;
    text-decoration: none !important;
    font-weight: 700;
    font-size: small;
    align-items: center;
    white-space:nowrap;
}

.amazon-btn span {
    display: flex;
    padding: 0 15px;
}

.amazon-btn img {
    background: linear-gradient(180deg, #585858, #333);
}

.amazon-img-wrapper {
    position: relative;
    height: 0;
    padding-top: calc(388 / 538 * 100%);
}

.amazon-img-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
}

h1.responsive-font-size {
    font-size: 1.5rem;
}

.responsive-font-size {
    font-size: 0.7rem;
}

/* checkbox in legend */
.holiday-table-legend-entry .bi-check:before {
    vertical-align: unset !important;
    color: white;
    font-size: 19px;
}

/* bootstrap tweaks */

.alert-condensed {
    padding: 0.3rem 1.0rem;
}

.embed-responsive-game::before {
    padding-top: 58.6%;
}

.navbar-light .navbar-nav .nav-link {
    color: rgb(55, 55, 55);
}

.badge-darker-light {
    background-color: #f2f2f2;
}

.tooltip-inner {
    background-color: #1f1e1e;
    line-height: 1.3;
    font-size: 0.7rem;
}

.workingdays-small-state-column {
    max-width: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.jumbotron {
    padding: 2rem 2rem;
    margin-bottom: 0;
    background-color: #f8f9fa;
    /*border: 1px solid #dee2e6;*/
}

.jumbotron h1 {
    font-size: 22px;
}

.jumbotron-condensed {
    padding: 1.0rem 1.0rem;
}

.striped-table-row td {
    background-color: rgba(0, 0, 0, 0.05);
}

.question-box {
    border: 1px solid #dee2e6;
}

.question-box .question-box-header {
    text-align: center !important;
    border-bottom: 1px solid #dee2e6;
    background-color: #f8f9fa;
    padding: 7px;
}

.question-box .question-box-header h2 {
    margin: 0;
    color: #6c757d;
    font-weight: 700 !important;
}

.question-box .question-box-body {
    padding: 10px 15px;
    margin-bottom: 0;
}

.form-group.row input[type="checkbox"] {
    margin-top: 0.5rem;
}

.input-group.date .input-group-text {
    cursor: pointer;
}

.cursor-pointer {
    cursor: pointer;
}

.banner {
    border: 1px solid gray;
}

@media(max-width: 340px) {
    .holiday-days-from-now {
        display: none;
    }
}

@media(max-width: 460px) {
    /* auto table-sm on mobile devices */
    .table th,
    .table td {
        padding: 0.3rem;
    }
}

@media(min-width: 768px) {
    h1.responsive-font-size {
        font-size: 2.5rem;
    }

    .responsive-font-size {
        font-size: 1rem;
    }

    .tooltip-inner {
        font-size: 0.875rem;
    }

    .holiday-table-legend-entry div:nth-child(1) {
        width: 24px;
        height: 24px;
    }

    .holiday-table-legend-entry .bi-check:before {
        font-size: 25px;
    }
}